Subject: Re: Why text=binary mounts
From: [email-masked] (Benjamin Riefenstahl)

14 Jan 1998 17:21:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
> ... I
> always thought that the original intent was that \n would represent whatever
> the local newline character was, whether it was LF or something else. I have
> never seen this pairing broken, and I'm sure it was wreck havoc on many
> programs if it was changed.

While we are at the topic of history, actually Apple's own C compiler
for MacOS switches those two so that in that dialect \n *is* the text
file line delimiter. And yes this *does* "wreck havoc on many programs".
======================================
Benjamin Riefenstahl ([email-masked])
Crocodial Communications EntwicklungsGmbH
Ophagen 16a, D-20257 Hamburg, Germany
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".